html {overflow-y: scroll;}
body {background: #3980ce url(/images/background.jpg) repeat-x; margin: 0px; text-align: center;}

* { outline: 0; margin: 0; padding: 0; }

/* ERROR STYLES */
label.error {display: block; margin-bottom: 3px; color: red; font-weight: bold;}
input.error {background-color: #ffe1e1; border: 1px solid #ff8787;}
div.error {font: 12px Verdana; color: #ff0000; border: 1px solid gray; padding: 5px; background-color: #ffe8e8; margin-bottom: 15px;}
div.info {font: 12px Verdana; color: #000000; border: 1px solid gray; padding: 5px; background-color: #8ac5ff;}

.clear {clear: both;}

h1 { margin-bottom: 5px; }
h2 { font-size: 16px; margin-top: 0; margin-bottom: 5px; padding: 0; }
a h2 { color: black;  margin-top: 10px; margin-bottom: 0;}
h3 {margin: 0;}

img { border: 0; }

p { padding-bottom: 15px; }

#content a {text-decoration: none; color: #072B65; }
#content a:hover {text-decoration: underline; }

ul { margin-left: 30px; }

/* FORM STYLES */
#formID .fieldset {width: 540px; padding-bottom: 10px;}
#formID .fieldleft {float: left; width: 270px; text-align: right;}
#formID .fieldright {float: left; width: 270px; text-align: right;}

#formID .fieldleft2 {float: left; width: 270px; text-align: left;}
#formID .fieldright2 {float: left; width: 270px; text-align: left;}

#formID input, textarea {border: 1px solid #c0c0c0; font: 14px Arial; padding: 5px;}
#formID input[type="radio"], input[type="checkbox"] {background-color: transparent; border: none;}
#formID input[type="button"], input[type="submit"] {}
#formID input[type="image"] {border: 0; margin: 0; padding:0;}

/* SECTION STYLES */
#water {height: 508px; background: url(/images/background-water.jpg) top center no-repeat; z-index: 2; margin: 0 auto;}
#logo {width: 794px; height: 99px; padding: 25px 0px 0px 6px; text-align: left; margin: 0 auto;}
#navigation {width: 100%; height: 50px; background: url(/images/background-nav.png) repeat-x;}
#navlinks {width: 800px; height: 35px; padding-top: 15px; margin: 0 auto; font-size: 14px; color: #000;}
#navlinks a { text-decoration: none; border-bottom: 1px soild #B5C1D0; }
#navlinks a:hover { border-bottom: 1px solid #000000; }
#container {width: 800px; margin: 0 auto;}
#content {margin-top: 15px; text-align: left; font: 12px Verdana; }
#footer {width: 1000px; height: 45px; background: url(/images/background-footer.png) no-repeat center; padding-top: 40px; margin: 0 auto; font: 12px Verdana; }

/* PAGE STYLE */
#logo div {font: 36px Arial; color: #ecfb03; font-weight: bold;}
#logo div div {font-size: 18px;}
#navlinks a {margin-left: 20px; margin-right: 20px; color: #000;}

#content .products {float: left; width: 199px;}
#content .products-top {width: 199px; height: 9px; background: url(/images/products-top.png) no-repeat;}
#content .products-title {font: Bold 20px Verdana; color: #fff; background-color: #5C9FCD; margin: 0; padding-left: 15px; padding-bottom: 4px; }
#content .products-title a { color: white; border-bottom: 1px solid #5C9FCD; text-decoration: none; }
#content .products-title a:hover { border-bottom: 1px solid #FFFFFF; }
#content .products-top2 {width: 199px; height: 10px; background: url(/images/products-top2.png) no-repeat;}
#content .products-mid {width: 199px; min-height: 300px; background: url(/images/products-middle.png) repeat-y;}
#content .products-mid ul {margin-left: 35px;}
#content .products-mid li {font-weight: bold; font-size: 12px; color: #000; line-height: 28px;}
#content .products-mid li a { color: black; }
#content .products-mid li a:hover { text-decoration: underline; }
#content .products-bot {width: 199px; height: 132px; padding-top: 20px; background: url(/images/products-bottom.png) no-repeat;}
#content .products-mid ul>li>ul { margin-left: 20px; margin-bottom: 7px; }
#content .products-mid ul>li>ul>li { line-height: 18px; font-weight: normal; }

#content .homepage {float: left; width: 590px; margin-left: 10px;}
#content .homepage-top {width: 589px; height: 11px; background: url(/images/homepage-top.png) no-repeat;}
#content .homepage-mid {width: 559px; min-height: 430px; padding: 0px 15px 0px 15px; background: url(/images/homepage-middle.png) repeat-y;}
#content .homepage-bot {width: 589px; height: 62px; background: url(/images/homepage-bottom.png) no-repeat;}

#footer .copyright {font-weight: bold; font-size: 12px; color: #000; margin-bottom: 5px;}
#footer .bot-nav {font-size: 12px; color: #000;}
#footer .bot-nav a {color: #000; text-decoration: underline; margin: 0px 10px 0px 10px;}

.specifications td { margin: 0; padding: 3px; vertical-align: top; padding-right: 10px; font: 10px Verdana; }
.specifications td:first-child { padding-left: 0; text-align: right; font-weight: bold; padding-right: 10px; }

#carousel { float: right; margin-left: 20px; margin-bottom: 30px; margin-top: 10px; }
#carousel ul li { padding-bottom: 2px; }

#servicesList { margin: 0; padding: 0; margin-left: 15px; }
#servicesList li { margin-bottom: 20px;  }
#servicesList li ul { margin: 0; padding: 0; margin-left: 15px; list-style: none; }
#servicesList li ul li { margin-bottom: 2px;  }
